/*   
Theme Name: NTSCORP - Our People. Our Focus.
Theme URI: 
Description: NTSCORP Wordpress theme
Author: Ziller
Author URI: http://www.ziller.com.au
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('typography.css');

/* Apply a basic layout */
@import url('2c-r-fixed.css');

/* Apply basic image styles */
@import url('images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Body */
body {
	background:url(images/bg-body.png) repeat-x scroll 0 0 #000000;
}

body, input, textarea {
	font-family:Arial,Helvetica,Verdana;
	font-size:12px;
	line-height:1.6em;
}

/* Typography */
p, ul, ol, dd, pre {
	margin-bottom:10px;
}
a, a:link, a:visited {
	color:#a62c36;
	text-decoration:none;
}
a:active, a:hover, .aside a:hover, .entry-title a:hover, .entry-title a:active {
	color:#fb2c3d;
	text-decoration:underline;
}
.page-title {
	font-size:13px;
	line-height:18px;
	padding:0 0 20px;
}
.entry-title {
	color:#9D5324;
	font-size:26px;
	font-style:normal;
	font-weight:normal;
	padding:0 0 10px;
}
.entry-meta {
	display:none;
}
.entry-utility {
	margin:0 0 10px;
	padding:0;
}
.nav-previous, .nav-next {
	padding:0;
	width:192px;
}
.entry-content h1, .entry-content h2 {
	font-size:19px;
	font-weight:bold;
	padding:10px 0 14px;
}
.aside h3, .aside h3 a, .aside h3 a:visited, .aside h3 a:hover, .aside h3 a:active {
    color: #9D5324;
    font-size: 18px;
    font-style: normal;
    padding: 0 0 10px;
    text-decoration: none;
}
.entry-content p {
	clear:both;
}
.entry-content .col-half p {
	clear:both;
	padding:0 20px 0 0;
}
.textwidget .col-right p {
	margin:0 0 0 10px;
}
.txt-size-sml, .txt-size-sml:link, .txt-size-sml:visited {
	color:#ffffff;
	font-size:10px;
}
.txt-size-lrg, .txt-size-lrg:link, .txt-size-lrg:visited {
	color:#ffffff;
	font-size:12px;
}
.txt-size-sml:hover, .txt-size-lrg:hover {
	color:#ffffff;
}
/* Header */
#branding {
	height:114px;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	width:960px;
}
#blog-title {
	background:url("images/ntscorp-logo.gif") no-repeat scroll -25px 3px transparent;
	height:70px;
	margin:18px 0 0;
	width:420px;
}
#blog-title a {
	color:#000000;
	padding:156px 0;
	position:relative;
	text-decoration:none;
	top:-100px;
}
#searchform-header {
	background:url("images/bg-search.png") no-repeat scroll 0 0 transparent;
	float:right;
	height:22px;
	margin:54px 0 0;
	overflow:hidden;
}
#input-search-header {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	float:left;
	margin:3px 0 0 9px;
}
#searchsubmit-header {
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	cursor:pointer;
	float:left;
	height:22px;
	margin:0;
	padding-top:50px;
	width:60px;
}

.menu {
	left:left;
	margin:0;
	width:800px;
}
#txt-size {
	float:right;
	height:30px;
	margin:0;
	overflow:hidden;
	padding:0;
	*position:relative;
	*top:-32px;
}
#txt-size li {
	color:#FFFFFF;
	float:left;
	line-height:32px;
	list-style:none outside none;
	padding:0 2px;
}

/* Page Layout */
#main {
	background:none repeat scroll 0 0 white;
	clear:both;
	padding:0 0;
}
#hero-image {
	clear:both;
	display:block;
	width:960px;
}
#content {
	margin:20px 0 0 48px;
	overflow:hidden;
	width:580px;
}
#access-inner {
	margin:0 auto;
	width:960px;
}
.entry-content, .entry-title {
	padding:0 0 10px 0;
}
.col-half {
	float:left;
	clear:right;
	width:50%;
}
.blog #nav-above, .blog #nav-below  {
	border:0;
}
.blog .entry-content {
	border-bottom:2px dotted #9D5324;
}
#nav-above, #nav-below {
	border-top:2px dotted #9D5324;
	padding:10px 0;
	width:100%;
}
.alignleft, img.alignleft {
	float:left;
	margin-right:5px;
}

/* Image style */

/* Dropdown Menu */
#access {
	border:0 none transparent;
	font-size:13px;
	height:32px;
	overflow:visible;
	z-index:100;
}
.sf-menu {
	border:0 none;
	float:left;
	margin:0;
}
.sf-menu ul {
	border-top:0;
	border-bottom:1px solid #000000;
	border-left:0;
	border-right:0;
}
.sf-menu li {
	background:none repeat scroll 0 0 transparent;
}
.sf-menu .current_page_item a, .sf-menu .current_page_ancestor a, .sf-menu .current_page_parent a {
	border-top:0;
	border-bottom:0;
	border-left:1px solid #333333;
	border-right:1px solid #000000;
}
.sf-menu a, .sf-menu a:visited {
	background:url(images/bg-nav.png) repeat-x scroll 0 0 #000000;
	border-color:-moz-use-text-color #000000 -moz-use-text-color #333333;
	border-left:1px solid #333333;
	border-right:1px solid #000000;
	border-style:none solid;
	border-width:0 1px;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	padding:10px 8px;
}
.windows .sf-menu a {
	border-left:1px solid #333333;
	border-right:1px solid #000000;
	font-size:12px;
	padding:10px 8px;
}
.sf-menu a:hover, .sf-menu a:active {
	background:url(images/bg-nav.png) repeat-x scroll 0 31px #000000;
	border-left:1px solid #333333;
	border-right:1px solid #000000;
	color:#ffffff;
	text-decoration:none;
}
.sf-menu li li a, .sf-menu li li a:visited {
	background:#111111;
	border-left:1px solid #333333;
	border-right:1px solid #000000;
	color:#ffffff;
	text-decoration:none;	
}
.sf-menu li li a:hover, .sf-menu li li a:active {
	background:#444444;
	border-left:1px solid #333333;
	border-right:1px solid #000000;
	color:#ffffff;
	text-decoration:none;	
}
.sf-menu ul a:hover, .sf-menu ul a:active {
	background:url(images/bg-nav.png) repeat-x scroll 0 31px #000000;
	border-left:1px solid #333333;
	border-right:1px solid #000000;
	color:#ffffff;
	text-decoration:none;
}	
	
/* Right Hand Sidebar */
#primary {
	border:0 transparent none;
	margin:60px 0 0;
	padding:0;
}
#secondary {
	clear:right;
	margin:0 0 40px;
	padding:0;
}
.main-aside {
	border:0 transparent none;
	margin:0 20px 0 0;
	padding:18px 0 0;
}
#search-2 {
	border-top:2px dotted #9D5324;
	border-bottom:2px dotted #9D5324;
	padding:10px 0 0;
}
#recent-posts-2 {
	border-bottom:2px dotted #9D5324;
	border-top:2px dotted #9D5324;
	padding:10px 0 0;
}

#categories-2 {
	border-bottom:2px dotted #9D5324;
	padding:10px 0 0;
}
.aside {
	color:#000000;
}
.entry-utility {
	display:none;
}
.aside ul ul {
	list-style:none outside none;
	margin:0 0 20px;
	width:260px;
}
.aside ul ul.menu {
	border-bottom:2px dotted #9D5324;
	list-style:none outside none;
	margin:0 0 10px;
	padding:0 0 10px;
	width:260px;
}
.aside li {
	list-style:none;
}
.aside input {
	border:1px solid #999999;
	padding:2px;
}
.aside form, .aside table {
	margin-bottom:10px;
}
.aside li.widgetcontainer {
	margin:10px 0;
}
.main-aside ul {
	margin:0 20px;
	padding:10px 0 0;
}
.xoxo {
	border-top:2px dotted #9D5324;
}
.xoxo #text-3 {
	border-bottom:2px dotted #9D5324;
	display:block;
	float:left;
	height:212px;
}
.aside li.widgetcontainer.widget_nav_menu {
	margin:0;
}
.textwidget .col-left {
	float:left;
	width:113px;
}
.textwidget .col-right {
	float:left;
	width:146px;
}
.xoxo #text-4 {
	border-bottom:2px dotted #9D5324;
	margin:0;
	padding:0 0 20px;
}

/* Contact Form */
span.wpcf7-form-control-wrap input{
	border:1px solid #999999;
	margin:10px 0;
}
#message {
	border:1px solid #999999;
	margin:10px 0;
	width:99%;
}
#wpcf7-submit {
	float:right;
}

/* Footer */
#footer {
	background:url("images/bg-footer.png") repeat-x scroll 0 0 #000000;
	border:0;
	color:#ffffff;
	height:31px;
	margin:0;
}
.ul-footer-menu {
	margin:0 auto;
	padding:8px;
	width:600px;
}
.ul-footer-menu li {
	float:left;
	list-style:none;
}
.ul-footer-menu p {
	margin-left:20px;
}
.ul-footer-menu li a, .ul-footer-menu li a:visited, .ul-footer-menu li a:hover, .ul-footer-menu li a:active {
	color:#FFFFFF;
	margin:0 15px;
}

/* Team photos */

.team-photos {
	float:left;
	padding: 5px 15px 5px 0;
}
.entry-content div#team p {
	clear:none;
}